<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Página de Bienes y Raíces</title>
</head>

<body>

    <header class="cabecera inicio">
        <div class="contenedor contenido-header">
            <div class="barra ">
                <a href="index.html"> <img src="img/logo.svg" alt="logotipo"> </a>

                <nav class="navegacion">
                    <a href="nosotros.html">Nosotros</a>
                    <a href="anuncios.html">Anuncios</a>
                    <a href="blog.html">Blog</a>
                    <a href="contacto.html">Contacto</a>
                </nav>
            </div>
            <h1>Venta de casas y apartamentos exclusivos de lujo</h1>
        </div>
    </header>

    <section class="contenedor seccion">
        <h2 class="fw-300 centrar-texto margenes-titulos">Más sobre nosotros</h2>
        <div class="iconos-nosotros">
            <div class="icono">
                <img src="img/icono1.svg" alt="icono seguridad">
                <h3>seguridad</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit eum dolorum
                    placeat eaque hic aliquam aliquid fuga est mollitia possimus, eos eligendi
                    laborum dolor tenetur architecto eius quasi suscipit explicabo.</p>
            </div>
            <div class="icono">
                <img src="img/icono2.svg" alt="icono precio">
                <h3 class="iconos">El mejor Precio</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit eum dolorum
                    placeat eaque hic aliquam aliquid fuga est mollitia possimus, eos eligendi
                    laborum dolor tenetur architecto eius quasi suscipit explicabo.</p>
            </div>
            <div class="icono">
                <img src="img/icono3.svg" alt="icono tiempo">
                <h3 class="iconos">A tiempo</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit eum dolorum
                    placeat eaque hic aliquam aliquid fuga est mollitia possimus, eos eligendi
                    laborum dolor tenetur architecto eius quasi suscipit explicabo.</p>
            </div>
        </div>
    </section>

    <main class="contenedor seccion">

        <h2 class="fw-300 centrar-texto margenes-titulos"> Casas y apartamentos en ventas</h2>
        <div class="contenedor-anuncio">
            <div class="anuncio">
                <img src="img/anuncio1.jpg" alt="casa de lujo">
                <div class="contenido-anuncio">
                    <h3>Casa de lujo en el lago</h3>
                    <p>casa en el lago con excelentes vistas con un Precio excelente</p>
                    <p class="precio">1.000.000 €</p>

                    <ul class="iconos-caracterisiticas">
                        <li>
                            <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                            <p>5</p>
                        </li>
                        <li>
                            <img src="img/icono_wc.svg" alt="icono baño">
                            <p>3</p>
                        </li>
                        <li>
                            <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                            <p>3</p>

                        </li>

                    </ul>

                    <a href="#" class="boton boton-color d-block">Ver propiedad</a>
                </div>
            </div>
            <div class="anuncio">

                <img src="img/anuncio2.jpg" alt="casa de lujo">
                <div class="contenido-anuncio">
                    <h3> Chalet de lujo</h3>
                    <p>Casa con diseño moderno, así como tecnología inteligente</p>
                    <p class="precio">3.000.000 €</p>

                    <ul class="iconos-caracterisiticas">
                        <li>
                            <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                            <p>4</p>
                        </li>

                        <li>
                            <img src="img/icono_wc.svg" alt="icono baño">
                            <p>3</p>
                        </li>
                        <li>
                            <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                            <p>2</p>

                        </li>
                    </ul>

                    <a href="#" class="boton boton-color d-block">Ver propiedad</a>
                </div>
            </div>
            <div class="anuncio">
                <img src="img/anuncio3.jpg" alt="casa de lujo">
                <div class="contenido-anuncio">
                    <h3> Mansión Encantada</h3>
                    <p>Si buscas emociones fuertes, con experiencias fantasmagóricos</p>
                    <p class="precio">2.000.000 €</p>

                    <ul class="iconos-caracterisiticas">
                        <li>
                            <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                            <p>5</p>
                        </li>

                        <li>
                            <img src="img/icono_wc.svg" alt="icono baño">
                            <p>5</p>
                        </li>
                        <li>
                            <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                            <p>3</p>

                        </li>
                    </ul>

                    <a href="#" class="boton boton-color d-block">Ver propiedad</a>
                </div>
            </div>
        </div>
        <div class="ver-todas">
            <a href="anuncios.html" class="boton boton-morado">Ver todas</a>
        </div>
    </main>

    <section class="imagen-contacto">
        <div class="contenedor contenido-contacto">
            <h2>Encuentra la casa de tus sueños </h2>

            <p>Llena el formulario y pronto nos pondremos en contacto contigo</p>
            <a href="contacto.html" class="boton boton-color">Contacto</a>
        </div>
    </section>
    <div class="seccion-inferior contenedor">
        <section class="blog">

            <h3 class="fw-300 centrar-texto margenes-titulos">Nuestro blog</h3>
            <article class="entrada-blog">
                <div class="imagen">
                    <img src="img/blog1.jpg" alt="atico">
                </div>
                <div class="texto-entrada">
                    <a href="entrada.html">
                    <h4 class="margenes-titulos-m">Los áticos que si valen la pena</h4>
                </a>
                    <p> Escrito el <em>20/12/2018 </em> por <em> DAN SCOTT</em> </p>
                    <p class="centrar-texto">Hemos visitado los mejores áticos de Madrid, te encantarán</p>
                </div>
            </article>
            <article class="entrada-blog">
                <div class="imagen">
                    <img src="img/blog2.jpg" alt="atico">
                </div>
                <div class="texto-entrada ">
                    <a href="entrada.html">
                    <h4 class="margenes-titulos-m">Cómo sobrevivir a un verano caluroso</h4>
                 </a>
                    <p> Escrito el <em>20/12/2018 </em> por <em> DAN SCOTT</em> </p>
                    <p  class="centrar-texto"> 20 consejos para vivir un verano caluroso en Madrid, te sorprendrá</p>
                </div>
            </article>
        </section>
        <div class="testimoniales"> 
            <h3 class="fw-300 centrar-texto margenes-titulos">Testimoniales</h3>
            
        <section class="testimonial">
            <blockquote>
                He conseguido las casas de mi sueños y ahora vivo con más espacio,
                mi familia y yo somos muy felices. El asesor fue muy amable y tuvo
                paciencia con nosotros.
            </blockquote>
            <p>Rebeca Castillo</p>
        </section>
    </div>
</div>
    <footer class="site-footer seccion">
        <div class="contenedor contenedor-footer">
        <nav class="navegacion">
            <a href="nosotros.html">Nosotros</a>
            <a href="anuncios.html">Anuncios</a>
            <a href="blog.html">Blog</a>
            <a href="contacto.html">Contacto</a>
        </nav>
        <p class="copyright">Todos los Derechos reservados 2019 &copy; </p>
    </div>
    </footer>
</body>

</html>